function FileData_Pairs(x)
{
x.t("example","flowering");
x.t("example","following");
x.t("gtp-u","user");
x.t("gtp-u","data");
x.t("gtp-u","service");
x.t("parameter","default");
x.t("below","class");
x.t("s11","reference");
x.t("29.274","usage");
x.t("29.274","checked");
x.t("applied","gtp-u");
x.t("rfc","2597");
x.t("af31","designates");
x.t("af31","af41");
x.t("low-latency","traffic");
x.t("gtp","seconds");
x.t("create","manage");
x.t("sending","echo");
x.t("af32","designates");
x.t("af32","af42");
x.t("table","below");
x.t("custom1","standard");
x.t("custom1","specifies");
x.t("custom1","setting");
x.t("af33","designates");
x.t("af33","af43");
x.t("s-gw","s11");
x.t("s-gw","s1-u");
x.t("s-gw","interface");
x.t("s-gw","mme");
x.t("s-gw","privilege");
x.t("s-gw","reference");
x.t("s-gw","interface-pgw-ingress");
x.t("s-gw","s5/s8");
x.t("s1-u","reference");
x.t("mandatort","elements");
x.t("current","mode");
x.t("current","service");
x.t("qos","dscp");
x.t("per-hop","behavior");
x.t("user","plane");
x.t("gprs","tunneling");
x.t("uses","configuring");
x.t("conditional","elements");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","gtpc");
x.t("mode","commands");
x.t("mode","incoming");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","type");
x.t("interface","bound");
x.t("interface","assumes");
x.t("interface","ipv4");
x.t("interface","ipv6");
x.t("interface","address");
x.t("interface","characteristics");
x.t("interface","types");
x.t("interface","takes");
x.t("interface","optionally");
x.t("interface","service");
x.t("administrator","syntax");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","specified");
x.t("best","effort");
x.t("type","example");
x.t("type","interface");
x.t("type","validation");
x.t("type","used");
x.t("egtp-u","s-gw");
x.t("associates","gtp-u");
x.t("associates","egtp");
x.t("mme","example");
x.t("mme","s11");
x.t("mme","egtp-u");
x.t("mme","interface-type");
x.t("mme","p-gw");
x.t("packets","num");
x.t("packets","originating");
x.t("packets","higher");
x.t("2597","following");
x.t("mandatory","elements");
x.t("binds","service");
x.t("signalling","packets");
x.t("bound","service");
x.t("product","mme");
x.t("product","privilege");
x.t("product","p-gw");
x.t("removes","association");
x.t("removes","configured");
x.t("back","exec");
x.t("default","resets");
x.t("default","gtpc");
x.t("default","value");
x.t("default","configures");
x.t("default","validation-mode");
x.t("default","af11");
x.t("default","setting");
x.t("default","returns");
x.t("colon-separated","notation");
x.t("listed","table");
x.t("assumes","characteristics");
x.t("dscp","per-hop");
x.t("low","drop");
x.t("command","interface");
x.t("command","associates");
x.t("command","binds");
x.t("command","default");
x.t("command","standard");
x.t("command","sets");
x.t("command","configures");
x.t("command","configure");
x.t("command","associate");
x.t("command","specify");
x.t("retransmission-timeout","disables");
x.t("retransmission-timeout","seconds");
x.t("during","congestion");
x.t("cisco","systems");
x.t("gtpc","echo-interval");
x.t("gtpc","bind");
x.t("gtpc","configure");
x.t("privilege","administrator");
x.t("echo","messages");
x.t("echo","message");
x.t("traffic","marked");
x.t("traffic","class");
x.t("traffic","assured");
x.t("configuring","command");
x.t("forwarding_type","default");
x.t("forwarding_type","max-retransmissions");
x.t("num","default");
x.t("num","retransmission-timeout");
x.t("num","integer");
x.t("specified","parameter");
x.t("high","drop");
x.t("association","gtp-u");
x.t("association","configured");
x.t("name","associates");
x.t("name","alpha");
x.t("name","associate");
x.t("settings","current");
x.t("settings","service");
x.t("maintain","characteristics");
x.t("to/from","s-gw");
x.t("to/from","sgsn");
x.t("ipv4","address");
x.t("entered","standard");
x.t("component","standards-based");
x.t("interface-sgw-ingress","interface-mme");
x.t("interface-sgw-ingress","specifies");
x.t("interface-sgw-ingress","validation-mode");
x.t("parameters","applied");
x.t("parameters","associate");
x.t("echo-interval","default");
x.t("echo-interval","qos-dscp");
x.t("echo-interval","seconds");
x.t("ipv6","address");
x.t("standard","custom1");
x.t("standard","default");
x.t("standard","cisco");
x.t("standard","ipv4");
x.t("standard","ipv6");
x.t("standard","specifies");
x.t("standard","validation-mode");
x.t("standard","elements");
x.t("flowering","command");
x.t("tel","408-526-4000");
x.t("ipv4-address","ipv4_address");
x.t("ipv4-address","iv4p_address");
x.t("address","colon-separated");
x.t("address","ipv6");
x.t("address","ipv4-address");
x.t("address","configured");
x.t("address","ipv4_address");
x.t("address","dotted");
x.t("address","ip6_address");
x.t("address","112.334.556.778");
x.t("sets","validation");
x.t("flow","product");
x.t("characters","usage");
x.t("(gtp-c)","plane");
x.t("ipv6-address","ipv6_address");
x.t("marked","outer");
x.t("marked","higher");
x.t("congestion","occurs");
x.t("congestion","periods");
x.t("interface-mme","specifies");
x.t("interface-mme","interface-pgw-ingress");
x.t("selected","type");
x.t("vendor-specific","mandatort");
x.t("vendor-specific","mandatory");
x.t("commands","egtp");
x.t("configured","gtp-u");
x.t("configured","interface");
x.t("configured","gtp-c");
x.t("supported","af11");
x.t("af21","af31");
x.t("af21","designates");
x.t("point","s-gw");
x.t("point","mme");
x.t("point","to/from");
x.t("point","interface-sgw-ingress");
x.t("point","enodeb");
x.t("point","egtp");
x.t("point","interface-sgsn");
x.t("syntax","exit");
x.t("syntax","gtpc");
x.t("syntax","interface-type");
x.t("syntax","end");
x.t("syntax","validation-mode");
x.t("syntax","associate");
x.t("outer","header");
x.t("designates","best");
x.t("designates","expedited");
x.t("designates","assured");
x.t("af22","af32");
x.t("af22","designates");
x.t("occurs","traffic");
x.t("validation","mode");
x.t("validation","performed");
x.t("messages","mandatory");
x.t("messages","standard");
x.t("messages","received");
x.t("messages","seconds");
x.t("feature","rfc");
x.t("af23","af33");
x.t("af23","designates");
x.t("first","max-retransmissions");
x.t("control","(gtp-c)");
x.t("control","plane");
x.t("control","packet");
x.t("number","retries");
x.t("effort","forwarding");
x.t("maximum","number");
x.t("specifies","qos");
x.t("specifies","interface");
x.t("specifies","message");
x.t("sgsn","interface-sgw-egress");
x.t("ipv4_address","binds");
x.t("ipv4_address","entered");
x.t("ipv4_address","echo-interval");
x.t("ipv4_address","ipv6-address");
x.t("characteristics","s11");
x.t("characteristics","selected");
x.t("characteristics","egtp");
x.t("characteristics","egtp-c");
x.t("characteristics","either");
x.t("interface-type","interface-sgw-ingress");
x.t("interface-type","interface-mme");
x.t("interface-type","configures");
x.t("types","supported");
x.t("types","associated");
x.t("exits","current");
x.t("exec","mode");
x.t("bind","ipv4-address");
x.t("bind","address");
x.t("bind","service");
x.t("gtpu-service","removes");
x.t("gtpu-service","name");
x.t("gtpu-service","gtpu3");
x.t("alpha","and/or");
x.t("ipv6_address","binds");
x.t("ipv6_address","entered");
x.t("ipv6_address","ipv4-address");
x.t("ipv6_address","ipv6-address");
x.t("gtpu3","end");
x.t("gtpu3","associate");
x.t("end","exits");
x.t("end","usage");
x.t("max-retransmissions","retransmission-timeout");
x.t("max-retransmissions","num");
x.t("dedicated","low-loss");
x.t("reference","point");
x.t("return","previous");
x.t("tunneling","protocol");
x.t("dotted","decimal");
x.t("af41","designates");
x.t("af41","medium");
x.t("low-loss","low-latency");
x.t("groups","listed");
x.t("previous","mode");
x.t("header","signalling");
x.t("af42","high");
x.t("af42","designates");
x.t("given","priority");
x.t("message","retransmission");
x.t("message","validated");
x.t("interface-sgw-egress","interface-sgw-ingress");
x.t("interface-sgw-egress","specifies");
x.t("enodeb","usage");
x.t("af43","traffic");
x.t("af43","designates");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("iv4p_address","binds");
x.t("interface-pgw-ingress","specifies");
x.t("interface-pgw-ingress","interface-sgsn");
x.t("configures","interface");
x.t("configures","type");
x.t("configures","association");
x.t("configures","control");
x.t("configures","maximum");
x.t("configures","duration");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("named","gtpu3");
x.t("value","bind");
x.t("value","3600");
x.t("value","usage");
x.t("value","dropped");
x.t("3600","qos-dscp");
x.t("periods","congestion");
x.t("p-gw","s-gw");
x.t("p-gw","interface");
x.t("p-gw","privilege");
x.t("p-gw","s5/s8");
x.t("gtp-c","interface");
x.t("gtp-c","settings");
x.t("gtp-c","control");
x.t("gtp-c","setting");
x.t("originating","lte");
x.t("forwarding","per-hop");
x.t("forwarding","types");
x.t("forwarding","behavior");
x.t("plane","gtp-u");
x.t("plane","settings");
x.t("plane","reference");
x.t("notation","echo-interval");
x.t("notation","ipv6-address");
x.t("notation","ipv4_address");
x.t("notation","ipv6_address");
x.t("expedited","forwarding");
x.t("takes","characteristics");
x.t("systems","tel");
x.t("drop","af11");
x.t("drop","af12");
x.t("drop","af13");
x.t("medium","drop");
x.t("validation-mode","custom1");
x.t("validation-mode","default");
x.t("validation-mode","standard");
x.t("validation-mode","configures");
x.t("data","flow");
x.t("configure","gprs");
x.t("configure","gtp-c");
x.t("s5/s8","reference");
x.t("information","elements");
x.t("timeout","gtp");
x.t("received","service");
x.t("defined","3gpp");
x.t("fax","408-527-0883");
x.t("egtp","s-gw");
x.t("egtp","interface");
x.t("egtp","mme");
x.t("egtp","p-gw");
x.t("egtp","service");
x.t("ip6_address","entered");
x.t("lte","component");
x.t("retransmission","timeout");
x.t("protocol","control");
x.t("integer","retransmission-timeout");
x.t("integer","value");
x.t("priority","during");
x.t("retries","packets");
x.t("112.334.556.778","gtpc");
x.t("112.334.556.778","interface-type");
x.t("3gpp","29.274");
x.t("numeric","characters");
x.t("disables","removes");
x.t("optionally","bind");
x.t("typically","dedicated");
x.t("based","mandatort");
x.t("based","vendor-specific");
x.t("associate","gtp-u");
x.t("associate","gtpu-service");
x.t("associate","configures");
x.t("standards-based","feature");
x.t("packet","echo");
x.t("egtp-c","s-gw");
x.t("incoming","messages");
x.t("service","example");
x.t("service","gtp-u");
x.t("service","uses");
x.t("service","interface");
x.t("service","product");
x.t("service","name");
x.t("service","maintain");
x.t("service","ipv4");
x.t("service","parameters");
x.t("service","ipv6");
x.t("service","configured");
x.t("service","gtpu-service");
x.t("service","configuration");
x.t("service","named");
x.t("service","gtp-c");
x.t("service","information");
x.t("service","egtp");
x.t("service","service");
x.t("used","create");
x.t("used","service");
x.t("manage","egtp");
x.t("following","command");
x.t("following","forwarding");
x.t("af11","af21");
x.t("af11","designates");
x.t("af11","specifies");
x.t("either","gtp-c");
x.t("elements","example");
x.t("elements","conditional");
x.t("elements","standard");
x.t("elements","defined");
x.t("elements","contained");
x.t("contained","messages");
x.t("setting","default");
x.t("setting","standard");
x.t("setting","vendor-specific");
x.t("duration","sending");
x.t("af12","designates");
x.t("af12","af22");
x.t("class","packets");
x.t("class","low");
x.t("class","given");
x.t("class","class");
x.t("dropped","first");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("decimal","notation");
x.t("assured","forwarding");
x.t("af13","designates");
x.t("af13","af23");
x.t("associated","parameters");
x.t("behavior","af31");
x.t("behavior","af32");
x.t("behavior","af33");
x.t("behavior","marked");
x.t("behavior","af21");
x.t("behavior","af22");
x.t("behavior","designates");
x.t("behavior","af23");
x.t("behavior","af41");
x.t("behavior","groups");
x.t("behavior","af42");
x.t("behavior","af43");
x.t("behavior","typically");
x.t("behavior","af12");
x.t("behavior","af13");
x.t("performed","messages");
x.t("interface-sgsn","specifies");
x.t("interface-sgsn","interface-sgw-egress");
x.t("qos-dscp","forwarding_type");
x.t("qos-dscp","max-retransmissions");
x.t("validated","based");
x.t("seconds","default");
x.t("seconds","gtpc");
x.t("seconds","integer");
x.t("seconds","qos-dscp");
x.t("seconds","seconds");
x.t("higher","value");
x.t("higher","class");
x.t("specify","type");
x.t("checked","command");
}
